package com.ssj.service.kmt.service;

import java.util.List;
import java.util.Map;


public interface SysQueryService  {

	
	List<Map<String, Object>> findUserByNameList(String name);

	public List<Map<String,Object>> findParentQuestionByHowId(String howDetailsId, String howDetailsKdId);
	
	public Integer countQuestionByParentId(String parentId);
	
	public Integer  addRelation(String oldHowId, String oldHowDetailsId, String oldHowDetailsKdId,
                                String newHowId, String newHowDetailsId, String newHowDetailsKdId);
	
	public Integer  deleteRelation(String howDetailsKdId, String questionId);
	
	
}
